import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pl-practice-course-time',
  templateUrl: './pl-practice-course-time.component.html',
  styleUrls: ['./pl-practice-course-time.component.scss']
})
export class PlPracticeCourseTimeComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
